[Unit]
Description = Carbon Aggregator/Cache

[Service]
Type = simple
ExecStart = {{ graphite_root }}/bin/carbon-aggregator-cache.py --config={{ graphite_root }}/conf/carbon.conf --nodaemon start

[Install]
WantedBy = multi-user.target